<?xml version="1.0" encoding="UTF-8"?>
<sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
	<tal:block tal:condition="rows" tal:repeat="r rows">
	   	<sitemap >
		  <loc tal:content="r/url" />
		  <lastmod  tal:content="r/date" />
	  	 </sitemap>
	</tal:block>	
</sitemapindex>
